<%@Page Language="C#" %>
<%
StringCollection names = new StringCollection();

names.Add("Richard");
names.Add("Sam");
names.Add("Richard");
names.Add("Sam");


foreach( String name in names )
{
	Response.Write( "<BR>" + name );
}
%>
